Subject: Lavender germination problems

From: [email-masked] (John Bachman)
Date: 20 Mar 1995 20:06:28 -0500

My wife wants to start a herb garden this year so I decided to start some
seedlings alongside my veggies.  Lavender was the first herb to go in - 2
1/2 weeks ago.  Out of twelve, so far I have two germinated.  This is on a
heating pad with control set at 70 degrees.  Are these guys this tough?  By
the way, I froze the seeds for four days prior to planting. 
-- 
John Bachman

---

From: [email-masked] (Vince Miller)
Date: Tue, 21 Mar 1995 14:37:02 GMT

>the way, I froze the seeds for four days prior to planting. 

Perennials are tough.  Lavender can take a month or so to germinate.  It 
does like warm soil I'm told.  Other herbs like Rosemary and thyme take 
quite a while too, but they like cold soil.  Basil is rewarding to the need 
for germinating results, don't hold your breath on the others.  Unless your 
planting a huge garden, it's often just as cheep to by seedlings, if you can 
find the varieties you want.

Vince

---

From: [email-masked] (Wendy Taylor)
Date: 21 Mar 1995 16:24:26 -0500

In rec.gardens [email-masked] (John Bachman) said: 
>My wife wants to start a herb garden this year ..... Lavender was 
 the first herb to go in - 2 1/2 weeks ago.  Out of twelve, so far I 
 have two germinated.  This is on a heating pad with control set 
 at 70 degrees.  Are these guys this tough?  By the way, I froze the 
 seeds for four days prior to planting. --  
>John Bachman  
 
Lavender can be a bit tricky to get to germinate.  
 
We recommend that you cold treat them by sowing the seed in a 
container, barely covered with potting soil. Cover this with 
plastic wrap and place it in the refrigerator for three to six 
weeks, checking every once in while to see if any did 
germinate.  
 
When you remove it from the refrigerator, place it in a cool 
spot (around 60F) and germination should take place in 30-90 
days. 
 
Lavender seems to germinate best with cooler temps. Try taking 
it off of the heating pad and be patient. It could take a 
while. 
 
Good luck and have fun. 
-- 
Wendy                  |Free email herb plant & 
Harbor View Garden Co. |seed catalog available  
[email-masked]  [email-masked]

---

From: [email-masked] (john shakula)
Date: 22 Mar 1995 00:09:59 GMT

My first try at germinating lavender this year was quite successful.  I
started Lavender Lady (from Burpee I believe) and didn't do anything 
special: I have a flat and a half presently doing well.

I'm not knowledgeable enough to know how many types of lavender are commonly
available to gardeners, but Lady Lavender worked well for me so far- but
we're not out in the garden yet.

JR  
    Draper, Utah, USA
    [email-masked]                    

John Bachman ([email-masked]) wrote:
: My wife wants to start a herb garden this year so I decided to start some
: seedlings alongside my veggies.  Lavender was the first herb to go in - 2
: 1/2 weeks ago.  Out of twelve, so far I have two germinated.  This is on a
: heating pad with control set at 70 degrees.  Are these guys this tough?  By
: the way, I froze the seeds for four days prior to planting. 
: -- 
: John Bachman

---

From: [email-masked] (Mack Stephenson)
Date: 22 Mar 1995 14:47:28 -0700

In article <[email-masked]>,
>the way, I froze the seeds for four days prior to planting. 

Bought lavender seed from Shepherds, planted 25 days ago.  In one
group planted in two 6-paks I had one seed germinate about 8 or 9
days ago.  Out of the other group planted in small flats, the kind
with 288 cells, I have, so far, 18 out of 96 that germinated, some
in just the last few days.  I don't hold out much hope that there
will be much more than that, but if 20 plants live, that's 10
cents a plant plus knowledge gained for next time.  They were
started in a greenhouse and covered nightly--for the first three
weeks it was in the 30s every night, dipped to 24 once, but were
protected sufficiently, I believe.  During the day it can get
pretty hot in there but the breeze generally keeps it pleasantly
toasty.  I tend to believe that those guys are just that tough, 
and if you want more plants, plant more seed!  (I tend to
believe this because I have gotten extraordinarily good results
with everything else, excluding the 15 Music Harmony Columbine
seeds that set me back 4 bucks).

lms

---

From: [email-masked] (Wendy Taylor)
Date: 21 Mar 1995 16:24:26 -0500

Good luck and have fun.

---

From: [email-masked] (john shakula)
Date: 22 Mar 1995 00:09:59 GMT

JR  
    Draper, Utah, USA

---

From: [email-masked] (Mack Stephenson)
Date: 22 Mar 1995 14:47:28 -0700

lms

---

From: Evelyn Loewen <[email-masked]>
Date: 26 Mar 1995 03:24:42 GMT

I seeded 18 lavender plants ("Hidcote") 2 weeks ago and all but 2 
have germinated. I froze the seed for a couple of days before planting 
and then put them in the basement (about 55 degrees). I'm not sure if this 
has anything to do with it, but I used "Parkstarts" from Park Seeds for 
most of my seeds this year and, so far, have had very good luck with all 
varieties.

E. Loewen

---

From: [email-masked] (Braid/Mandale)
Date: 7 Apr 1995 15:30:14 -0300

-- 

Don't worry about slow germination - bottom heat will help but basically
all perennial seeds take varying amounts of time to germinate....and while
you may get a couple of seeds germinating any day now, some others make
take a few more weeks - patience!

Goodbye from 
Braid/Mandale Household, Chester Nova Scotia